@charset "UTF-8";
/* CSS Document */

/*
colors
red: #e51837; rgb(229,24,55)
gray: #808080;
*/

/************Reset**************/


* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}
html, body, div, object, iframe, fieldset { 
	margin: 0; 
	padding: 0; 
	border: 0;
} 
ul { 
	list-style: none;
	margin: 0;
	padding: 0;

}

ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-type: decimal;
}

ol li {
    display: list-item;
    text-align: -webkit-match-parent;
	list-style: inherit;
}

li {
		margin-left:25px;
		list-style:disc;
}


table { 
	border-collapse: collapse; 
	border-spacing: 0; 
	
}

header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
legend {
	display: none;
}
/************End Reset**************/

/************Global**************/
body {
	background: #edf0f2;
	color: #000;
	font: 100%/1.4 "HelveticaNeue", "Helvetica", "Arial", sans-serif;
	padding: 0;
	-webkit-text-size-adjust: none;
}
a:link {
	color: #3b5998;
	text-decoration: underline;
}

a:visited {
	color: #3b5998;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #e51837;
}

p {
	margin: 0 0 1em;
	font-size:13px;
}
img, object, video {
	max-width: 100%;
	border: 0;
}
a img {
	border: 0;
	outline: 0;
}
h1 {
	font-size: 3em;
	line-height: 1;
	letter-spacing: -0.02em;
	margin-bottom: 0.2em;
}
h2 {
	font-size: 2em;
	line-height: 1.1;
	margin-bottom: 0.2em;
}
h3 {
	font-weight: normal;
	line-height: 1.1;
	padding-bottom: 0.4em;
	border-bottom: 1px solid #ccc;
}

.mtg2011_font_lg_purple{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #65995C;
}


h1 a, h2 a, h3 a {
	display: block;
	color: #000;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color: #e51837;
}
blockquote {
	border-left: 0.5em solid #ddd;
	padding-left: 1em;
	margin-left: 1em;
}
small {
	color: #e51837;
}

input, textarea {
	border: 1px solid #000;
}

input[type=search] {
	-webkit-appearance: none;
	border-radius: 0;
}
::-webkit-input-placeholder {
	color: #808080;
}
:-moz-placeholder {  
    color: #808080;
}
/************End Global**************/

/************Classes**************/
.inactive {
	color: #ddd;
}
/************End Classes**************/

/************Structure**************/
.container {
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1em;
	overflow: hidden;
}
div[role=main] {
	padding-bottom: 1em;
}

/*Footer*/
footer[role=contentinfo] {
	color: #fff;
	background: #000;
	margin: 0 -1em;
	position: relative;
	z-index: 2;
}
footer[role=contentinfo] > div {
	max-width: 70em;
	padding: 0 1em;
	margin: 0 auto;
	overflow: hidden;
}
footer[role=contentinfo] p {
	margin: 0;
}
footer[role=contentinfo] .nav li a {
	display: block;
	border-bottom: 1px solid #808080;
	padding: 1em;
	margin: 0 -1em;
}
footer[role=contentinfo] a {
	display: inline-block;
	padding: 0.5em 0;
}
footer[role=contentinfo] a.nav-home {
	color: #fff;
}
footer[role=contentinfo] .f-rga {
	padding: 0.6em 0;
}
footer[role=contentinfo] img {
	max-width: 4.4em;
	display: inline-block;
	margin-bottom: -0.22em;
}
/*End Footer*/

/*Grid*/
.grid {
	margin: 0 -1em;
	overflow: hidden;
}
.grid:target {
	-webkit-animation: fadeout 5s 1 ease-out;
    -moz-animation: fadeout 5s 1 ease-out; 
    -o-animation: fadeout 5s 1 ease-out;
    animation: fadeout 5s 1 ease-out; 
}
.grid > h2 {
	margin-left: 0.45em;
}
.grid > section {
	padding: 1em 1em 0.5em;
}
.grid > section:target {
	-webkit-animation: fadeout 5s 1 ease-out;
    -moz-animation: fadeout 5s 1 ease-out; 
    -o-animation: fadeout 5s 1 ease-out;
    animation: fadeout 5s 1 ease-out; 
}
.grid ul {
	overflow: hidden;
}
.grid ul li {
	margin-bottom: 0.3em;
}
.featured:after {
	content: "*";
	color: #e51837;
}

/*Fluid*/
.fluid {
	display: block;
	margin: 0 auto;
	max-width: 40em;
}

/*Homepage*/
.home h1 {
	margin-bottom: 0.2em;
}
.intro {
	font-size: 1.8em;
	line-height: 1.2;
	margin: 0 auto;
}
.intro a:hover ,.intro a:focus {
	color: #000;
	border-bottom-color: #000;
}

.ani {
	position: relative;
	height: 15em;
	margin: 1em 0 0;
	width: 100%;
	z-index: 0;
}
.ani div {
	width: 100%;
}
.ani div b {
	display: block;
	position: absolute;
	top: 5%;
	right: 5%;
	bottom: 5%;
	left: 5%;
	background: rgba(229,24,55,0.22);
}

/* Button Stlyes */
.block-btn {
	color: #fff;
	background: #000;
	display: inline-block;
	margin: 1.5em 0;
	font-size: 110%;
	padding: 1em;
}
.block-btn:hover, .block-btn:focus {
	color: #fff;
	background: #e51837;
}




#nav-trigger {
    display: none;
    text-align: center;
}
#nav-trigger span {
    display: block;
    background-color: #eaeaea;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0 25px;
    color: #000080;
    line-height: 67px;
}
nav#nav-mobile {
    margin: 0px;
}
nav {
    margin-bottom: 30px;
}
#nav-main {
    background-color: #eaeaea;
    margin: 0px;
    float: left;
	width:100%;
}
#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#nav-main li {
    display: inline-block;
    /*float: left;*/
    margin-left:10px;
}
#nav-main li:last-child {
    border-right: none;
}
#nav-main a:link {
    padding: 0 25px;
    color: #2f4669;
    line-height: 67px;
    display: block;
	text-decoration:none;
}
#nav-main a:visited {
    padding: 0 25px;
    color: #2f4669;
    line-height: 67px;
    display: block;
	text-decoration:none;
}

#nav-main a:hover {
    background-color: #65995C;
    text-decoration: none;
    color: #fff;
}

#nav-mobile {
    position: relatifve;
    display: none;
}
#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #f7f7f7;
    z-index: 10;
    padding: 0px;
    border-bottom: solid 1px #eaeaea;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
nav#nav-mobile li:last-child {
    border-bottom: none;
}
nav#nav-mobile ul {
    padding: 0;
    margin: 0;
}
nav#nav-mobile a {
    display: block;
    color: #000080;
    padding: 10px 0px;
    text-decoration: none;
    border-bottom: 1px solid #65995C;
    text-align: center;
}
nav#nav-mobile a:hover {
    background-color: #65995C;
    color: #fff;
}
nav#nav-mobile li {
    display: block;
}
nav#nav-mobile {
    display: none;
}
/* =Media Queries
-------------------------------------------------------------- */

@media all and (max-width: 900px) {
    #nav-trigger {
        display: block;
    }
    #nav-main {
        display: none!important;
    }
    nav#nav-mobile {
        display: block;
    }
}


/*tabs-agenda*/
.wrapper {
  margin: 30px auto;
  width: 100%;
  font-family: sans-serif;
  color: #555;
  font-size: 14px;
  line-height: 24px;
}
h1 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
h1 + p {
  text-align: center;
  margin: 20px 0;
  font-size: 16px;
}
.tabs li {
  float: left;
  width: 20%;
  padding-left: 0px;
  list-style:none;
  margin:0;
}
.tabs a {
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: gray;
  padding: 20px 0;
  border-bottom: 2px solid #888;
  background: #f7f7f7;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
.tabs a:hover,
.tabs a.active {
  background: #65995C;
  color: #fff;
}
.tabgroup div {
  padding: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.09);
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*v-align text*/

.vcenter {white-space:nowrap;}
.vcenter > * {white-space:normal;}

.vcenter:before,
.vcenter >* {display:inline-block; vertical-align:middle;}

.vcenter:before {content:"";  height:100%;}

.vcenter {word-spacing:-.25em;}
.vcenter > * {word-spacing:normal;}

/*sign in bg color*/

#signinlinks_meeting2017_new{
    font-family: ".SFNSDisplay-Regular", -apple-system, "Helvetica Neue", "Helvetica", "Calibri", sans-serif;
    background-color: #c7c2b7;
    background-repeat: repeat;
    height: 30px;
    position: relative;
    z-index: 3;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
    padding: 5px 25px 6px 10px;
    text-align: right;
    margin-top: 1px;
    margin-bottom: 5px;
}


#signinlinks_meeting2017_new a:link{
	    color: #2f4669;
}
#signinlinks_meeting2017_new a:visited{
	    color: #2f4669;
}

/*agenda*/

body {
  padding: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  margin: 0;
  padding: 0 0 20px 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.rsp-table {
  display: table;
  width: 100%;
  font-size: 1rem;
  border-bottom: 2px solid #dddddd;
  color: #8d8d8d;
}

.rsp-table .table-head {
  display: table-header-group;
}

.rsp-table .table-head .column {
  background: rgba(101, 153, 92, 0.62);
  color: #fcfcfc;
  border-right: 1px solid #65995C;
  border-bottom: none;
  font-weight: 700;
  padding: 10px;
}

.rsp-table .row {
  display: table-row;
}

.rsp-table .row:nth-child(odd) {
  background: #f7f7f7;
}

.rsp-table .row:last-child .column {
  border-bottom: none;
}

.rsp-table .column {
  display: table-cell;
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  padding: 10px;
}

.rsp-table .column:last-child {
  text-align: left;
}

.rsp-table .column:nth-child(1) {
  border-left: 1px solid #eeeeee;
}

@media all and (max-width: 767px) {
  .rsp-table {
    display: block;
    border-bottom: none;
    font-size: 1rem;
  }
  .rsp-table .table-head {
    position: absolute;
    top: -1000em;
    left: -1000em;
  }
  .rsp-table .row {
    display: block;
    border: 1px solid #eeeeee;
    border-top: none;
    border-bottom: 2px solid #dddddd;
    margin: 0 0 5px 0;
  }
  .rsp-table .row:nth-child(odd) {
    background: #fff;
  }
  .rsp-table .column {
    overflow: hidden;
    display: none;
    text-align: left;
    position: relative;
  }
  .rsp-table .column:first-child {
    cursor: pointer;
  }
  .rsp-table .column:last-child {
    border-bottom: none;
    border-right: none;
  }
  .rsp-table .column:nth-child(odd) {
    background: #f7f7f7;
  }
  .rsp-table .column:nth-child(1) {
    background: no-repeat rgba(101, 153, 92, 0.62);
    background-position: right 10px center;
    background-size: 22px 22px;
    color: #fcfcfc;
    border: none;
    font-weight: 700;
    text-align: left;
  }
  .rsp-table .column:first-child {
    display: block;
    transition: .2s ease;
    -webkit-transition: .2s ease;
  }
  .rsp-table .row .column:first-child.active {
    background:  no-repeat rgba(101, 153, 92, 0.62);
    background-position: right 10px center;
    background-size: 22px 22px;
    transition: .2s ease;
    -webkit-transition: .2s ease;
  }
  .rsp-table .column:first-child:before {
    width: auto;

  }
  .rsp-table .column:nth-child(2) {
    display: block;
  }
  .rsp-table .column:nth-child(3) {
    display: block;
  }
  .rsp-table .column:before {
    content: " " attr(data-label) " ";
    font-weight: 700;
    float: left;
    display: block;
  }
  .rsp-table .column.open {
    display: block;
  }
}


/*CGI Table*/
/* Tables */



table.datatab {
	}

table.datatab thead tr td {
	padding-left:30px;
	}

table.datatab tbody tr td {
	font-size: 12px;
	}
	
table.datatab tbody tr.odd td {
	}

table.meeting 
	p{
	border-right: groove #989898 ;
	}



/*BUTTONS */
.button {
	-moz-box-shadow:inset 2px 2px 10px 0px #ffffff;
	-webkit-box-shadow:inset 2px 2px 10px 0px #ffffff;
	box-shadow:inset 2px 2px 10px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family: ".SFNSDisplay-Regular", -apple-system, "Helvetica Neue", "Helvetica", "Calibri", sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	height:57px;
	line-height:inherit;
	width:100%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #ffffff;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.button:active {
	position:relative;
	top:1px;
	
}

/*display in-line*/
.block {
    height: 100%;
    text-align: center;
}
.block:after, .centered {
    display: inline-block;
    vertical-align: middle;
}
.block:after {
    content: '';
    height: 100%; 
}


/*break word*/
.break-word {
  word-wrap: break-word;
  word-break:break-word;
}

.mtg2011_font_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}

.mtg2011_font_lg a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #3b5998;
}

.mtg2011_font_lg a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #3b5998;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}



.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn.focus {
  text-decoration: none;
}

.btn-secondary {
  color: #373a3c;
  background-color: #eae9e9;
    border-color: #8caed2;
}

.btn-secondary:hover {
  color: #373a3c;
  background-color: #d4d4d4;
  border-color: #8caed2;
}


.btn-secondary:focus, .btn-secondary.focus {
  color: #373a3c;
  background-color: #d4d4d4;
  border-color: #8caed2;
 
}

.btn-secondary:active, .btn-secondary.active,
.open > .btn-secondary.dropdown-toggle {
  color: #373a3c;
  background-color: #e6e6e6;
  border-color: #adadad;
  background-image: none;
}

.btn-secondary:active:hover, .btn-secondary:active:focus, .btn-secondary:active.focus, .btn-secondary.active:hover, .btn-secondary.active:focus, .btn-secondary.active.focus,
.open > .btn-secondary.dropdown-toggle:hover,
.open > .btn-secondary.dropdown-toggle:focus,
.open > .btn-secondary.dropdown-toggle.focus {
  color: #373a3c;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
  text-decoration:none;
}

.btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary:disabled:focus, .btn-secondary:disabled.focus {
  background-color: #fff;
  border-color: #ccc;
}

.btn-secondary.disabled:hover, .btn-secondary:disabled:hover {
  background-color: #fff;
  border-color: #ccc;
}

.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}